JQuery 2.0

Publicadas por Cesar Andres | 7/20/2012 | 0 comentarios »
Agregar a marcadores favoritos :

Esta interesante la noticia, resulta que en la futura version 2.0 de JQuery se dejara de dar soporte para los navegadores Internet Explorer 6, 7 y 8.

Paralelamente iran publicando una version 1.9 con soporte como hasta ahora a todos los navegadores.

Enlace aquí.

0 comentarios